Support » Plugin: Preferred Languages » Should be in core

  • strarsis

    (@strarsis)


    An indispensable plugin for sites that use a language with formal/non-formal variant.
    This should become a WordPress core functionality!

  • The topic ‘Should be in core’ is closed to new replies.